.grid-container {
  padding-left: 16px !important;
  padding-right: 16px !important;
  @include breakpoint(medium up) {
    padding-left: 32px !important;
    padding-right: 32px !important;
  }
  @include breakpoint(xlarge up) {
    padding-left: 64px !important;
    padding-right: 64px !important;
  }
}
